.banner-area-Hit{
  background-size: cover !important;
  background-position: 50% 50% !important;
}
.banner-title{
  font-family: Inter, sans-serif;
  color:#fff !important;
}
.banner-area-about{
  background-position:50% 0%;
}
.banner-area-FAQ{
  /*min-height: 500px*/
}
.blue{
  color: #b23521;
}
.next-videos-btn {
  color: #fff !important;
  background: transparent !important;
  border: 2px solid #FFF !important;
  margin: 35px 0px;
  padding: 10px 15px;
  line-height: 1.5;
  border-radius: .25rem;
}

.next-videos-btn:hover {
  font-family: 'Inter', sans-serif !important;
  color: #FFF !important;
  border: 2px #fff solid !important;
  background: #b23521 !important;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
  color: #b23521 !important;
}
.tab-card-header > .nav-tabs > li > a.active{
  color:#4e4044 !important;
}
.banner-area, .banner-area-about, .banner-lending, .banner-area-prot, .banner-area-contact, .banner-area-FAQ{
  margin-top: 50px;
  padding-left: 50px;
  position: relative;
  min-height: 400px;
  color: #fff;
  background-position: 50% 50%;
  background-size: cover;
}
.banner-subtitle-len2{
  line-height: 30px !important;
}
.lifeinsurance-leanmore-button{
  background:#4e4044 !important;
}
@media (max-width: 991px) {
  .logo2{
    width: 70% !important;
  }
}
.dropdown-menu-portfolios{
  background:#b23521 !important
}
.automated-section-1{
  background:#b23521 !important
}
.automated-section-3-title, .automated-section2-title, .automated-section2-title{
  color:#b23521 !important;
}
.automated-section-5{
  background:#4e4044 !important
}
.automated-section-5-text{
  color:#fff !important;
}

/*#container-calculator {*/
  .tabs {
  	display: block;
  	display: -webkit-flex;
  	display: -moz-flex;
  	display: flex;
  	-webkit-flex-wrap: wrap;
  	-moz-flex-wrap: wrap;
  	flex-wrap: wrap;
  	margin: 0;
  	overflow: hidden;
  }

  .tabs [class^="tab"] label,
  .tabs [class*=" tab"] label {
  	color: #999;
  	cursor: pointer;
  	display: block;
  	font-size: 1.1em;
  	font-weight: bold;
  	line-height: 1em;
  	padding: 2rem 0;
  	text-align: center;
  }

  .tabs [class*=" active"] label {
    color: #4e4044;
  }

  .tabs [class*=" active"] h3 {
    color: #4e4044 !important;
  }

  div.tabs label:hover {
    filter:unset !important;
  }

  .tabs [class^="tab"] [type="radio"],
  .tabs [class*=" tab"] [type="radio"] {
  	border-bottom: 1px solid #999;
  	cursor: pointer;
  	-webkit-appearance: none;
  	-moz-appearance: none;
  	appearance: none;
  	display: block;
  	width: 100%;
  	-webkit-transition: all 0.3s ease-in-out;
  	-moz-transition: all 0.3s ease-in-out;
  	-o-transition: all 0.3s ease-in-out;
  	transition: all 0.3s ease-in-out;
  }

  .tabs [class^="tab"] [type="radio"]:hover,
  .tabs [class^="tab"] [type="radio"]:focus,
  .tabs [class*=" tab"] [type="radio"]:hover,
  .tabs [class*=" tab"] [type="radio"]:focus {
  	border-bottom: 1px solid #4e4044;
    color: #4e4044;
  }

  .tabs [class^="tab"] [type="radio"]:checked,
  .tabs [class*=" tab"] [type="radio"]:checked {
  	border-bottom: 2px solid #4e4044;
    color: #4e4044;
  }

  .tabs [class^="tab"] [type="radio"]:checked+div,
  .tabs [class*=" tab"] [type="radio"]:checked+div {
  	opacity: 1;
  }

  .tabs [class^="tab"] [type="radio"]+div,
  .tabs [class*=" tab"] [type="radio"]+div {
  	display: block;
  	opacity: 0;
  	padding: 2rem 0;
  	width: 90%;
  	-webkit-transition: all 0.3s ease-in-out;
  	-moz-transition: all 0.3s ease-in-out;
  	-o-transition: all 0.3s ease-in-out;
  	transition: all 0.3s ease-in-out;
  }

  .tabs .tab-2 {
  	width: 50%;
  }

  .tabs .tab-2 [type="radio"]+div {
  	width: 200%;
  	margin-left: 200%;
  }

  .tabs .tab-2 [type="radio"]:checked+div {
  	margin-left: 0;
  }

  .tabs .tab-2:last-child [type="radio"]+div {
  	margin-left: 100%;
  }

  .tabs .tab-2:last-child [type="radio"]:checked+div {
  	margin-left: -100%;
  }

  #objetive_mode_button, #return_mode_button {
    box-shadow: unset !important;
    border-radius: unset !important;
    background-color: transparent !important;
    padding: unset !important;
    color: #4e4044 !important;
    font-weight: bold !important;
    cursor: pointer !important;
    font-size: 14px !important;
  }

  input[type="radio"]:checked + label{
    color: #4e4044 !important;
  }
/*}*/
.blue2{
  color: #4e4044 !important;
}
.product-home {
  color: #4e4044 !important;
}
.service-box-title {
  font-size: 18px !important;
  font-family: 'Inter', sans-serif;
  font-weight: 700;
  margin: 0 10px;
}

.calculator-section-5{
  background: #b23521 !important;
}

.calculator-section-4-subititle{
  font-weight: normal !important;
  color: #3F4356 !important;
}
.calculator-section-6-subtitle{
  color: #3F4356 !important;
  /*font-weight:normal;*/
  font-size:18px;
}
.calculator-section-3-last-text{
  color: #3F4356 !important;
}
.controller-title.hightlighted {
    border-bottom: 1px solid #212121 !important;
    box-shadow: none;
}

.locked, .infographyIcon{
  filter: brightness(0) saturate(100%) invert(76%) sepia(42%) saturate(6717%) hue-rotate(324deg) brightness(93%) contrast(93%) !important;
}

span.home-section-4-icon img{
  filter: brightness(0) saturate(100%) invert(76%) sepia(42%) saturate(6717%) hue-rotate(324deg) brightness(93%) contrast(93%) !important;
}
.button_bcp{
  border: unset !important;
}
.footer .widget-title, .footer-widget ul.list-arrow li a{
  font-family: 'Inter', sans-serif;
  color: #fff !important;
}
.dropdown-menu li a{
  font-family: 'Inter', sans-serif;
}
.dropdown-menu li a:hover{
  color:#fff !important;
}
.footer-widget ul.list-arrow li::before {
  color: #fff;
}
/*div.botonesapp-footer img{
  width: auto !important;
}*/
.banner-title{
  /*text-align: center !important;*/
}
.banner-title, .titles, .card-title{
  font-weight: 300 !important;
}
.alianzas-borde {
  border-left: 5px solid #b23521;
}

table.table-striped th{
  background: #b23521 !important;
}
.title-calculator-section-2{
  color: #4e4044 !important;
}
.calculator-section-2 img{
  filter: brightness(0) saturate(100%) invert(76%) sepia(42%) saturate(6717%) hue-rotate(324deg) brightness(93%) contrast(93%) !important;
}
.section-sub-title-trading{
  color: #b23521 !important;
}